
header.mobile { display: none; }
header.not-mobile { display: block; }
header { text-align: center; }
header .header-image-wrapper { display: inline-block; position: relative; }
header .header-image-wrapper img { max-width: 100%; }
header .header-image-wrapper .social-media { display: block; position: absolute; top: 20%; right: 35px; }
header .header-image-wrapper .social-media a { margin-left: 12px; font-size: 18px; color: #fdfcd3; }

.navbar-inverse { background-image: none; border: 0; background-color: rgba(0, 0, 0, 0.65); }
.navbar-inverse .navbar-nav > li > a { color: #fdfcd3; font-family: 'Pathway Gothic One', sans-serif; text-transform: uppercase; font-size: 21px; }

.theme-showcase .jumbotron { background-color: #fff; padding-top: 20px; }
.theme-showcase .jumbotron a { color: #b7501f; }
.theme-showcase .jumbotron img { max-width: 100%; }
.theme-showcase .jumbotron h1 { font-family: 'Great Vibes', cursive; color: #5d534a; margin-bottom: 25px; margin-top: 0; }
.theme-showcase .jumbotron h2 { font-family: 'Lora', serif; color: #333; margin-top: 40px; }
.theme-showcase .jumbotron ul li { font-size: 18px; font-weight: 200; }
.theme-showcase .jumbotron table { margin-top: 25px; margin-bottom: 25px; border-collapse: collapse; border: 0; }
.theme-showcase .jumbotron table thead tr th { border: 0; padding: 5px 10px; }
.theme-showcase .jumbotron table tbody tr td { padding: 5px 10px; }

.theme-showcase .jumbotron #mc_embed_signup { border: 1px solid #ccc; border-radius: 10px; padding: 0 25px 35px 25px; margin-top: 50px; }
.theme-showcase .jumbotron #mc_embed_signup .mc-field-group { margin-top: 18px; }
.theme-showcase .jumbotron #mc_embed_signup .mc-field-group label { margin-right: 12px; }
.theme-showcase .jumbotron #mc_embed_signup input[type='submit'] { margin-top: 9px; background-color: #63999d; color: #fff; border: 0; border-radius: 6px; padding: 6px 18px; }

.theme-showcase .jumbotron.home h2.special { margin-top: 10px; margin-bottom: 40px; }
.theme-showcase .jumbotron.home img { border-radius: 18px; }

.theme-showcase .jumbotron .about-image{ float: right; margin: 0 0 50px 50px; border-radius: 12px; }

.theme-showcase .jumbotron .dvd-case { float: left; height: 413px; width: 223px; margin: 0 50px 50px 0; }

.theme-showcase .jumbotron dl.ups {}
.theme-showcase .jumbotron dl.ups:after { content: ""; display: block; height: 0; clear: both; }
.theme-showcase .jumbotron dl.ups dt { float: left; width: 15%; text-align: center; color: #fff; background-color: #63999d; padding: 8px 8px 6px 8px; }
.theme-showcase .jumbotron dl.ups dt .ups_month {}
.theme-showcase .jumbotron dl.ups dt .ups_date { font-size: 32px; line-height: 24px; }
.theme-showcase .jumbotron dl.ups dd { float: left; width: 85%; background-color: #f2f1df; padding: 25px; border-bottom: 6px solid #fff; }
.theme-showcase .jumbotron dl.ups dd .ups_where { font-weight: bold; font-size: 18px; }
.theme-showcase .jumbotron dl.ups dd .ups_address { color: #5d534a; font-style: italic; }
.theme-showcase .jumbotron dl.ups dd .ups_blurb {}
.theme-showcase .jumbotron dl.ups dd p { font-size: 16px; font-weight: 400; margin-top: 12px; }

.theme-showcase .jumbotron ul.promo-images { list-style: none; padding: 0; }
.theme-showcase .jumbotron ul.promo-images:after { content: ""; display: block; height: 0; clear: both; }
.theme-showcase .jumbotron ul.promo-images li { float: left; padding: 0 12px 0 0; width: 25%; height: 125px; }
.theme-showcase .jumbotron ul.promo-images li p { font-weight: 400; font-size: 15px; }
.theme-showcase .jumbotron ul.promo-images li p .pi_title { font-weight: bold; }

footer { padding: 75px 0 75px 0; background: #333; text-align: center; }
footer p { margin-top: 25px; color: #fff; }
footer .funders a { display: inline-block; width: 180px; text-align: center; margin-bottom: 25px; }
footer .funders a img { width: 58%; }
footer .funders a img.dc { width: 47%; }
footer .funders a img.cmf { width: 79%; }
footer .funders a img.canada { width: 72%; }

@media screen and ( max-width: 1000px ) {

	header .header-image-wrapper .social-media { top: 25%; }
	.theme-showcase .jumbotron ul.promo-images li { height: 150px; }

}

@media screen and ( max-width: 750px ) {

	header .header-image-wrapper .social-media { top: 30%; }
	.theme-showcase .jumbotron ul.promo-images li { width: 33.33%; height: 125px; }

}

@media screen and ( max-width: 600px ) {

	header.mobile { display: block; }
	header.not-mobile { display: none; }

	.theme-showcase .jumbotron ul.promo-images li { width: 50%; }

}

@media screen and ( max-width: 450px ) {

	header .header-image-wrapper .social-media { top: 40%; }
	header .header-image-wrapper .social-media a { margin-left: 9px; font-size: 14px; }
	.theme-showcase .jumbotron ul.promo-images li { width: 100%; }

}